{ "skeleton": { "images": "D:/YandexDisk/Art/LEWD/2022-09/GobSmaker/images/" },
"bones": [
	{ "name": "root" }
],
"slots": [
	{ "name": "shaya_border", "bone": "root", "attachment": "shaya_border" },
	{ "name": "Shaya-Tongue", "bone": "root", "attachment": "Shaya-Tongue" },
	{ "name": "Torso", "bone": "root", "attachment": "Torso" },
	{ "name": "Tail", "bone": "root", "attachment": "Tail" },
	{ "name": "Butt-R", "bone": "root", "attachment": "Butt-R" },
	{ "name": "Butt-L", "bone": "root", "attachment": "Butt-L" },
	{ "name": "ShayaEyeLEad", "bone": "root", "attachment": "ShayaEyeLEad" }
],
"skins": {
	"default": {
		"shaya_border": {
			"shaya_border": { "x": 1220.5, "y": -1482.5, "width": 2443, "height": 2967 }
		},
		"Shaya-Tongue": {
			"Shaya-Tongue": { "x": 1082, "y": -357.5, "width": 92, "height": 49 }
		},
		"Torso": {
			"Torso": { "x": 1204.5, "y": -578.5, "width": 1293, "height": 1077 }
		},
		"Tail": {
			"Tail": { "x": 1540.5, "y": -878.5, "width": 213, "height": 273 }
		},
		"Butt-R": {
			"Butt-R": { "x": 1770.5, "y": -1958.5, "width": 1343, "height": 2015 }
		},
		"Butt-L": {
			"Butt-L": { "x": 842.5, "y": -1838, "width": 1593, "height": 2256 }
		},
		"ShayaEyeLEad": {
			"ShayaEyeLEad": { "x": 1294.5, "y": -355, "width": 83, "height": 126 }
		}
	}
},
"animations": { "animation": {} }
}